=== debian/changelog ===
python-os-traits (0.3.3-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 17:04:42 -0400

python-os-traits (0.3.1-0ubuntu1) artful; urgency=low

  * Initial package to support OpenStack Pike b2.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Jun 2017 09:41:49 +0100
