## python-os-traits 0.5.0

=== debian/changelog ===
python-os-traits (0.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 11:30:02 +0000

python-os-traits (0.4.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 16:11:15 +0000
