=== debian/control ===
Source: python-os-traits
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all (>= 2.6.6-3),
 python-pbr (>= 2.0.0),
 python-setuptools (>= 0.6b3),
 python-six (>= 1.10.0),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-six (>= 1.10.0),
Build-Depends-Indep:
 python-oslotest (>= 1.10.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-oslotest (>= 1.10.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 testrepository,
Standards-Version: 4.1.2
Homepage: https://github.com/openstack/os-traits
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
Testsuite: autopkgtest-pkg-python

Package: python-os-traits
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: A library containing standardized trait strings for OpenStack
 Traits are strings that represent a feature of some resource provider.  This
 library contains the catalog of constants that have been standardized in the
 OpenStack community to refer to a particular hardware, virtualization, storage,
 network, or device trait.
 .
 This package provides the Python 2 module.

Package: python3-os-traits
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: A library containing standardized trait strings for OpeNStack
 Traits are strings that represent a feature of some resource provider.  This
 library contains the catalog of constants that have been standardized in the
 OpenStack community to refer to a particular hardware, virtualization, storage,
 network, or device trait.
 .
 This package provides the Python 3 module.
