=== debian/changelog ===
python-os-traits (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:39:21 +0200

python-os-traits (0.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building the doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 17:25:44 +0200

python-os-traits (0.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:50:42 +0000

python-os-traits (0.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 09:29:05 +0000

python-os-traits (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #877980)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 11:06:51 +0200
