=== debian/control ===
Source: python-os-traits
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-hacking,
 python3-openstackdocstheme (>= 1.18.1),
 python-oslotest (>= 1.10.0),
 python-six,
 python-stestr,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python3-oslotest (>= 1.10.0),
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-traits
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-traits.git
Homepage: http://www.openstack.org/

Package: python-os-traits
Architecture: all
Depends:
 python-pbr (>= 2.0.0),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-traits-doc,
Description: standardized trait strings - Python 2.7
 Os-traits is a library containing standardized trait strings.
 .
 Traits are strings that represent a feature of some resource provider.  This
 library contains the catalog of constants that have been standardized in the
 OpenStack community to refer to a particular hardware, virtualization,
 storage, network, or device trait.
 .
 This package contains the Python 2.7 module.

Package: python-os-traits-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: standardized trait strings - doc
 Os-traits is a library containing standardized trait strings.
 .
 Traits are strings that represent a feature of some resource provider.  This
 library contains the catalog of constants that have been standardized in the
 OpenStack community to refer to a particular hardware, virtualization,
 storage, network, or device trait.
 .
 This package contains the documentation.

Package: python3-os-traits
Architecture: all
Depends:
 python3-pbr (>= 2.0.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-traits-doc,
Description: standardized trait strings - Python 3.x
 Os-traits is a library containing standardized trait strings.
 .
 Traits are strings that represent a feature of some resource provider.  This
 library contains the catalog of constants that have been standardized in the
 OpenStack community to refer to a particular hardware, virtualization,
 storage, network, or device trait.
 .
 This package contains the Python 3.x module.
