## python-os-traits 2.2.0

=== debian/changelog ===
python-os-traits (2.2.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 10:27:55 +0000

python-os-traits (2.1.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 16 Dec 2019 14:41:07 -0500

python-os-traits (1.1.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/copyright: Retain Canonical copyright.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 05 Dec 2019 13:46:14 -0500

python-os-traits (0.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 22:01:57 -0400

python-os-traits (0.15.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:36:49 -0400

python-os-traits (0.14.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 21 Jun 2019 09:21:06 +0200

python-os-traits (0.13.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/copyright: Retain Canonical copyright.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 10 Jun 2019 18:29:04 -0400

python-os-traits (0.11.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:40:24 +0000

python-os-traits (0.10.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 12:59:39 -0500

python-os-traits (0.9.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/copyright: Retain Canonical copyright for debian/*.
    - d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 15:13:41 -0400
