## python-os-traits 2.3.0

=== doc/requirements.txt ===
sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7'  # BSD
sphinx!=1.6.6,!=1.6.7,>=1.6.2;python_version>='3.4'  # BSD
openstackdocstheme>=1.18.1 # Apache-2.0

# releasenotes
reno>=2.5.0 # Apache-2.0
