=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-os-traits
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -9,23 +10,26 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-coverage,
- python3-hacking,
- python3-openstackdocstheme,
- python3-oslotest,
- python3-six,
- python3-stestr,
- python3-testscenarios,
- python3-testtools,
+ python3-coverage (>= 4.0),
+ python3-hacking (>= 1.1.0),
+ python3-openstackdocstheme (>= 1.18.1),
+ python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.5.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-traits
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-traits.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
 Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-os-traits-doc
 Section: doc
@@ -46,8 +50,8 @@
 Package: python3-os-traits
 Architecture: all
 Depends:
- python3-pbr,
- python3-six,
+ python3-pbr (>= 2.0.0),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
