## python-os-traits 2.4.0

=== debian/changelog ===
python-os-traits (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 15:27:05 +0200

python-os-traits (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 09:10:16 +0200

python-os-traits (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:25:25 +0200

python-os-traits (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed -six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:47:12 +0200
