## python-os-traits 2.5.0

=== debian/changelog ===
python-os-traits (2.5.0-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 05 Mar 2021 17:04:18 +0000

python-os-traits (2.5.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 04 Mar 2021 08:20:56 +0000

python-os-traits (2.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Update Standards-Version to 4.5.0.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 07 Jul 2020 14:44:57 +0000
