## python-os-traits 2.7.0

=== debian/changelog ===
python-os-traits (2.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 14:36:03 -0500
