=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-coverage (>= 4.0),
  python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslotest (>= 1:3.2.0),
  python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
@@ -25,10 +25,10 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  subunit,
-Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-os-traits
-Homepage: http://www.openstack.org/
+Standards-Version: 4.5.0
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-traits
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-traits
+Homepage: https://www.openstack.org/
 Testsuite: autopkgtest-pkg-python
 
 Package: python-os-traits-doc
