## python-os-traits 2.10.0

=== debian/changelog ===
python-os-traits (2.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:08:08 +0200

python-os-traits (2.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Feb 2023 12:23:15 +0100
