=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=os_traits
 
 UPSTREAM_GIT := https://github.com/openstack/os-traits.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf build
@@ -23,6 +25,6 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-os-traits-doc/usr/share/doc/python-os-traits-doc/html
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc -O--buildsystem=pybuild
 endif
