## python-os-traits 3.1.0

=== debian/changelog ===
python-os-traits (3.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090558).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:21:36 +0100

python-os-traits (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:27:18 +0200

python-os-traits (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 12:12:27 +0200

python-os-traits (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * d/watch: use version 4 and gitmode.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Oct 2023 13:45:45 +0200

python-os-traits (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:21:11 +0200

python-os-traits (2.10.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046915).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 11:17:50 +0200
