## python-os-traits 3.3.0

=== debian/changelog ===
python-os-traits (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:00:12 +0100

python-os-traits (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 18:27:20 +0100
