## python-os-traits 3.4.0

=== debian/changelog ===
python-os-traits (3.4.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Thu, 03 Apr 2025 06:34:06 +0000

python-os-traits (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Apr 2025 08:32:12 +0200
