## python-os-traits 3.5.0

=== requirements.txt ===
pbr>=3.0.0 # Apache-2.0
