=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=os_traits
 
 UPSTREAM_GIT := https://github.com/openstack/os-traits.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -9,7 +7,9 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info doc/source/reference/traits.rst
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
