## python-os-traits 3.6.0

=== debian/changelog ===
python-os-traits (3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 26 Feb 2026 11:42:04 +0100

python-os-traits (3.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046915).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 13:01:46 +0100
