=== debian/control ===
--- 
+++ 
@@ -1,34 +1,31 @@
 Source: python-os-traits
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Guillaume Boutry <guillaume.boutry@canonical.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 2.0.0),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-coverage (>= 4.0),
- python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 2.2.1),
- python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.5.0),
- python3-six (>= 1.10.0),
- python3-stestr (>= 2.0.0),
- python3-subunit (>= 1.0.0),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
+ python3-coverage,
+ python3-hacking,
+ python3-openstackdocstheme,
+ python3-oslotest,
+ python3-stestr,
+ python3-testscenarios,
+ python3-testtools,
  subunit,
-Standards-Version: 4.6.1
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-os-traits
-Homepage: https://opendev.org/openstack/os-traits
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-traits
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-traits.git
+Homepage: http://www.openstack.org/
 
 Package: python-os-traits-doc
 Section: doc
@@ -49,8 +46,7 @@
 Package: python3-os-traits
 Architecture: all
 Depends:
- python3-pbr (>= 2.0.0),
- python3-six (>= 1.10.0),
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
